body {
text-align: left;
background: #FFFFFF; /* Общий цвет фона (рекомендуется белый) */
     }

p, li  {
         margin: auto;
         width: 98%; 
         height: auto; 
         background: #FFFFEE;
         text-align: justify; 
         font-family: Arial;
         font-size: small;
         color: #000000;
         border: none; 
         padding: 5px;
   }

ul {
   list-style: none outside none;
}

h1 {
	font-family: Werdana;
	font-size: xx-large;
	font-weight: bold;
	color: #000077;
   }

h2 {
	font-family: Arial;
	font-size: x-large;
	font-weight: bold;
	color: #000088;
   }


h3 {
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	color: #000099;
   }


h4 {
	font-family: Arial;
	font-size: medium;
	font-weight: bold;
	color: #000099;
   }


a  {
	font-family: Arial;
	font-size: small;
	font-weight: bold;
   }
   
.fig {
    width: 550px;
    margin: 5px auto;
    font-style: italic;
}
